Information on source package commons-email

Available versions

ReleaseVersion
buster1.5-3
bullseye1.5-3
sid1.5-3

Resolved issues

BugDescription
CVE-2018-1294If a user of Apache Commons Email (typically an application programmer ...
CVE-2017-9801When a call-site passes a subject for an email that contains line-brea ...

Search for package or bug name: Reporting problems